Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1367510 - VMware VMs rss link results in error
Summary: VMware VMs rss link results in error
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.5.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.6.1
Assignee: Brian McLaughlin
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui
Depends On: 1357523
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-16 15:01 UTC by John Prause
Modified: 2016-08-24 02:57 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1357523
Environment:
Last Closed: 2016-08-18 16:22:27 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Comment 4 Matouš Mojžíš 2016-08-18 16:22:27 UTC
Verified in: 5.6.1.2. Link works as expected.


Note You need to log in before you can comment on or make changes to this bug.